.MuiTable-root {
    th:first-child, td:first-child {
        padding-left: 16px;
    }

    th:last-child, td:last-child {
        padding-right: 16px;
    }
}

.Filter_form {
    margin: 16px 32px 16px 0;
}